@charset "utf-8";

*{
font-family: 'Roboto', sans-serif;
color:#333;
font-size:16px;
}
body{ padding:0px !important;}
.menu-part{ background-color:#404042; position:fixed; left:0; right:0; width:100%; z-index:9999; }
.menubar{ margin-bottom:0px; background-color:transparent; border:none; border-radius:0px; min-height:auto; }
.logo-link{ height: unset; margin-top: 0px; padding-left:0px;}
.list-menu{ float:right; }
.menubar .list-menu > .active > a, .menubar .list-menu > .active > a:focus, .menubar .list-menu > .active > a:hover{ background: rgb(253, 171, 1) none repeat scroll 0% 0%; color: rgb(0, 0, 0); font-weight:bold;}
.menubar .list-menu > li > a{ color: #fff; transition:1s; font-size: 14px; display:inline-block; padding:29px 25px; text-transform:uppercase; }
.social-mediacls
{
	line-height:78px;
}
.menubar .list-menu > li > .menu-link:hover{
	color:#ff3d11;
	 }
.slider-inner{ position:absolute; z-index:1000; width: 100%;}
.left-slider img{width: 375px;}
.slider-sec{ margin-top: 75px;}
.require
{
	display:block;
	width:55%;
	float:right;
}
.computer-screen
{
	display:block;
	width:40%;
	float:left;
	padding-top:60px;
}
.computer-screen img
{
	display:block;
	width:100%;
}

.contact-page h3 i
{
	margin-right:7px;
}


.clear-fix
{
	display: block;
	clear: both;
}


.contact-page input, .contact-page textarea
{
	width: 100%;
    margin-bottom: 20px;       
    height: 37px;
	padding-left:10px;
    border: 1px solid #d2d2d2;
	border-radius:2px;  
}

.contact-page textarea
{
	height:140px;
}
.contact-page .right-cnt
{
	float: right;
}
.contact-page .right-cnt h5
{
	font-size:20px;
	margin-top:0;
}

.contact-page .right-cnt div
{
	margin-bottom:10px; 
}
.contact-page .right-cnt p
{
	line-height:28px;
	font-size:15px;
}

.gocaptcha
{
	display: inline-block !important;
}

.submittt
{
	display: inline-block;
	padding: 10px 35px;
	text-transform:uppercase;
	border: none;
	background: #fdab01;
	color: #333;
	border-radius: 4px;
}

.dn-submittt
{
	width:100%;
}

.submittt:hover
{
	background: #101010;
	color: #fff;
}

.contact-page .right-cnt i
{
	margin-right: 10px;
	font-size:20px;
}


.slider-sec .pack
{
	top:-600px;
	   -webkit-transition: all .9s cubic-bezier(0.47, 0, 0.745, 0.715);
    -moz-transition: all .9s cubic-bezier(0.47, 0, 0.745, 0.715);
    -ms-transition: all .9s cubic-bezier(0.47, 0, 0.745, 0.715);
    -o-transition: all .9s cubic-bezier(0.47, 0, 0.745, 0.715);
    transition: all .9s cubic-bezier(0.47, 0, 0.745, 0.715);
}
.slider-animation .pack
{
	top:0;
}
.head1{ color:#FFF; font-size:90px; font-family: 'Anton', sans-serif; text-transform:uppercase; margin:0px; line-height: 90px; font-weight:400; }
.para1{ color:#FFF; font-size:10px; letter-spacing:2px; text-transform:uppercase; font-weight: 600; margin-top: 18px;}
.right-slider{ margin-top: 20px;}
.social-media{ padding:0px !important; background:#fff; color:#404042 !important; height:27px; width:27px; text-align:center; border-radius: 12px; margin-top: 13px; margin-left: 5px; margin-right: 5px; text-align:center; line-height:27px !important;}
.social-media:hover{ color:fefefe !important; background:#fdab01 !important;}
.social-media > i{ text-align: center;}
.social-mediacls{ margin-left: 35px;}
.section2{ background-color:#f8f8f8; padding-top:80px; padding-bottom:80px;}
.homeslider{ margin-bottom:0px !important;}
.left-sec2 img{ width: 90%;}
.bas{ margin:0px; padding:0px; margin-top:30px; float: right;}
.bas li{ display:inline-block; margin-right: 25px;}
.bas li img{ width:62px; vertical-align:bottom;}
.head2{ margin:0px; font-family: 'Roboto Slab', serif; color:#535353; text-transform:uppercase; font-size:40px; margin-bottom:10px; }
.para2{ color:#333; font-size:16px; margin-top:30px; text-align: justify;line-height: 25px;}
.special1{ width: 51px !important;}
.special2{ width: 72px !important;}
.section3{  padding-top:80px; padding-bottom:80px; background:url(elements/Media%20Studio.jpg) no-repeat; background-size:contain; position:relative; z-index:5; background-attachment:fixed; background-size:cover;}
.section3::after 
{
	
	position:absolute;
	background: rgba(255, 255, 255, 0.86);
	left:0;
	right:0;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
	content:'';
	z-index:-1;
}
.left-sec3 img{ width: 450px;}
.list-advantage{ margin-top:30px; padding-left: 20px;}
.list-advantage li{ list-style: none; position:relative; padding-bottom:5px; }
.list-advantage li::before{ width:7px; height:7px; border-radius:50%; background:#A8A7A4; position:absolute; left: -20px; top: 6px; content:'';}
.section4{ background-color:#fdab01; padding-top:80px; padding-bottom:80px;}
.section4 .module
{
  display: block;
  padding: 30px;
  border: 1px solid #FFCC63;
}
.section4 .module h5
{
	display: block;
	font-size: 18px;
	font-weight: 600;
	color: #1c1b20;
	padding-left: 30px;
	margin-bottom: 20px;
	position: relative;
}

.section4 .module h5::before
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 15px;
	content: '';
	height: 15px;
	background: #1c1b20;
	margin: auto;
}

.section4 .module .more
{
  display: block;
  font-size: 14px;
  color: #593C02;
}

.col-md-full
{
	display: block;
	width: 100%;
	margin-bottom: 15px;
}
.ease
{
   -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.other-all
{
	display: none;
}

.download-page
{
	display: block;

}

.navbar-brand>img
{
	width:152px;
	background: #333;
    padding: 10px; 
}

.navbar-brand
{
	padding: 7px 15px;
}
.download-page ul
{
  margin-left: -3%;
}

.download-page ul::after
{
	display: block;
	clear: both;
	content: '';
}


.download-page ul li
{
	display: block;
	float: left;
	width: 47%;
	margin-bottom: 3%;
	margin-left: 3%;
}

.download-page ul li input, .download-page ul li textarea
{
	display: block;
	width: 100%;
}

.download-page .form-group
{
	 margin-bottom: 30px;
}

.download-page	h2
	{
		display: block;
		font-size: 23px;
		margin-bottom: 35px;
		text-align: left;
	}

	.csp h5
	{
		 font-size: 18px;
        font-weight: 600;
	}

	.csp .col-md-full
	{
		margin-bottom: 30px;
	}




.maintab > li.active > a, .maintab > li.active > a:focus, .maintab > li.active > a:hover{ color:#201d20; background-color:#F9BA37; font-weight: bold;
border: 2px solid #FFCC63; border-bottom-color: transparent; font-size:19px; padding-left: 5px;padding-right: 5px;}
.maintab-content{ float:left; width:100%;     border: 2px solid #FFCC63; border-top-color:transparent; margin-top: -2px;}
.maintab-content > .tab-pane{ padding-top:40px; padding-left:15px; padding-right:15px; padding-bottom:40px; float:left; width:100%;}
.maintab > li > a:hover{ background-color:transparent; cursor:pointer;}
.maintab > li > a {
	font-weight: bold;
	font-size: 16px;
    margin-right: 0;
    line-height: 1.42857143;
    border: none;
    border-radius:0;
	text-transform:uppercase;
	color:#1c1b20;
	padding-left: 20px;
	padding-right: 20px;
	height:57px;
	text-align:center;
    border: 2px solid #FFCC63;
	padding-top: 15px;
padding-bottom: 15px; font-family: 'Open Sans Condensed', sans-serif;}
.maintab > li > a:hover{ border-color:#48423b;}
.maintab > li{ width: 285px;}
.maintab{ border-bottom:1px solid #1f1a1f;}
.para3{ color:#101523; margin-top: 0px; margin-bottom:0px; text-align: justify; line-height: 25px;}
.head3{ font-family: 'Roboto Slab', serif; color:#593C02; text-transform:uppercase; font-size:35px; text-align:center; margin-bottom: 40px; margin-top:0px;

}

.head15{  font-size:28px; margin-bottom: 40px; margin-top:0px;

}
.list-requirements{ padding:0px; margin:0px;     border: 1px solid #C6C2C2; border-bottom:none;  }
.list-requirements::after
{
	display:block;
	content:'';
	clear:both;
}
.list-requirements li{ padding:0px; float:left; margin:0px; display:inline-block; padding:10px; font-size:15px; width:70%}
.section5{ background-color:#fff; padding-top:80px; padding-bottom:80px;}
.head4{ margin-top:0px; font-family: 'Roboto Slab', serif; color:#535353; text-transform:uppercase; font-size:35px; text-align:center; margin-bottom:40px;}
.list-first{ border-right:1px solid #C6C2C2; width:30% !important; font-size:16px !important;  text-align:center; background:#ECECEC !important;}
.list-requirements2{ padding:0px; margin:0px; border: 1px solid #C6C2C2; }
.list-requirements2 li{ padding:0px; margin:0px; display:inline-block; padding:10px;  font-size:15px;}
.list-support-format{ padding:0px; margin:0px; vertical-align:top; border:1px solid #69696b; float:left; width:100%;}
.list-support-format > li{ list-style:none; display:inline-block; vertical-align:top; border-right:1px solid #69696b; float: left;}
.inner-list-sf{ vertical-align:top; padding:0px;}
.inner-list-sf li{ list-style:none; text-align:center; padding-top: 7px; padding-bottom: 7px; font-size: 15px; width: 100%;}
.inner-section1-5{ padding-bottom:0px; padding-top:70px; float: left;width: 100%;}
.inner-sf-first{ border-bottom:1px solid #69696b; text-align:center; height:60px;  padding-top:10px; padding-bottom:10px; font-size:14px !important; text-transform:uppercase; display:table;}
.shortlist{ width: 21%;}
.longlist{ width: 37%;}
.bordernone{ border-right:none !important;}
.inner-sf-first > div{ display:table-cell; vertical-align:middle;}
.footer-sec{ background-color:#404042;}
.para4{ font-size:14px; color:#fefefe; text-align:justify; margin:0px;}
.topfooter{ padding-bottom:80px; padding-top:80px;}
.head5{ background-color:#404042; color:#fff; font-size:16px; float:left; font-weight:bold; margin: 0px;padding: 5px;position: absolute;
left: 60px;top: -12px;}
.aboutus-para{ border:1px solid #9b9b9c; padding:20px; float:left; width:100%;}
.footer-logo{ width:100%; margin-top: 55px;}
.contact-num{ font-family: 'Bayon', cursive; color:#fefefe; font-size: 26px; font-weight: bold;  margin-top: 13px;}
.mail-det{ color:#fff; margin:0px ; font-style: italic; font-size: 18px;}
.callus{ color:#fff; margin:0px; font-style: italic; font-size: 26px; margin-top: 12px;}
.callme-img{ width:32px;}
.mail-addrs > a > i{ color:#fff; font-size: 20px; margin-right: 6px; vertical-align: middle;}
.lowerfooterpara{ font-size:14px; color:#cacaca; text-align:center; margin:0px;}
.lowerfooterpara a{ color:#cacaca; font-size: inherit;}
.lowerfooterpara a:hover{ color: #fff; text-decoration:none;}
.horrizontal1{ margin:0px; width:100%; float:left; border-bottom:1px solid #9b9b9c; border-top:none; border-right:none; border-left:none;}
.lowerfooter{ padding-bottom:30px; padding-top:30px;}
.right-sec3{ margin-top:0px;}
.tabimage{ width:250px;}
.tabborder{ border-right:none !important;}
.carousel
{
	height:480px;
}
.carousel-inner > .item
{
	height:480px;
}
.carousel-inner > .item > img
{
	height:auto;
}

	
.lowercnt{ text-transform:lowercase !important;}
.btn-dwnld{
	background: rgb(253,171,1); /* Old browsers */
background: -moz-linear-gradient(top, rgba(253,171,1,1) 0%, rgba(249,202,107,1) 49%, rgba(253,171,1,1) 99%); 
background: -webkit-linear-gradient(top, rgba(253,171,1,1) 0%,rgba(249,202,107,1) 49%,rgba(253,171,1,1) 99%); 
background: linear-gradient(to bottom, rgba(253,171,1,1) 0%,rgba(249,202,107,1) 49%,rgba(253,171,1,1) 99%);
    color: #261d1e;
    border: #fdab01;
    text-align: center;
	display:inline-block;
    padding: 10px 25px;
    margin-right: 15px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    margin-top: 30px;
    position:relative;
	-webkit-animation: download 3s infinite;
	animation: ease-in-out download 1s infinite;
	border-radius: 4px;
}
.btn-dwnld i
{
	margin-left:10px;
}
.btn-dwnld:hover{ background-color: #5F5F5F; color:#de320b; text-decoration:none; }
.btn-dwnld:hover i{ color:#de320b;  }
.readmore{ color:#fdab01;}
.readmore:hover{ text-decoration:underline; color:#fdab01;}



/* about us css starts*/
.about-us-banner{ background-image:url(../image/banner-01-01.jpg); background-size:cover; background-repeat:no-repeat; padding-bottom:50px; padding-top:50px;}
.head-banner
{ 

	float:left; width: 290px;
    text-align: left;
}

.head-banner h2
{
	color:#fff;
}
	
.head6{ color:#000; margin:0px;}

.left-about-content{ border-radius:5px;}
.para5{ color:#5a5a5a; text-align:justify; line-height: 25px;}
.head7{ margin-top: 35px; margin-bottom: 15px; font-size: 21px;}
.right-about-content{ border:1px solid #D7D8DA; border-radius:5px; padding:30px;}

.leftimage{ width: 155px;
margin: 0 auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
display: block; text-align:center;}
.head8{ text-align:center; font-size:19px; margin-top:10px; margin-bottom:10px; text-transform:uppercase; color:#5a5a5a}


.btn-dwnld2{background-color: #fdab01;
    color: #261d1e;
    border: #fdab01;
    text-align: center;
    padding: 10px;
	width: 200px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    margin: 0 auto;
	display: block;
	border-radius: 4px;
}

.btn-dwnld2 i
{
	margin-left: 10px;
}
.btn-dwnld2:hover{ background-color: #5F5F5F; color:#fff;}
.about-callus{ color:#5a5a5a; margin:0px; font-size: 15px; margin-top: 12px; text-align:center;}

.about-mail-addrs > a > i{ color: #5a5a5a;
font-size: 14px;
margin-right: 3px;
vertical-align: baseline; text-align:center}
.about-mail-det{ color:#5a5a5a; margin:0px ; font-size: 14px;}
.about-mail-addrs{ text-align:center;}
/* about us css ends*/

.top-spaze
{
	display:block;
	width:100%;
}

.spazer
{
	display:block;
	height:70px;
}

.contact-page h3
{
	margin-bottom: 35px;
    font-size: 21px;
    margin-top: 0;
}

.capbox {
	background-color: #92D433;
	border: #B3E272 0px solid;
	border-width: 0px 12px 0px 0px;
	display: inline-block;
	*display: inline; zoom: 1; /* FOR IE7-8 */
	padding: 8px 40px 8px 8px;
	display:block;
	}

.capbox-inner {
	font: bold 11px arial, sans-serif;
	color: #000000;
	background-color: #DBF3BA;
	margin: 5px auto 0px auto;
	padding: 3px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	}

#CaptchaDiv {
	font: bold 17px verdana, arial, sans-serif;
	font-style: italic;
	color: #000000;
	background-color: #FFFFFF;
	padding: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	}

#CaptchaInput { margin: 1px 0px 1px 0px; width: 135px; }


.thnk {
  position: absolute;
  width: 100%;
  background: #f2a73b;
  height: 100%; }
  .thnk .cnt {
    display: block;
    margin-top: 200px; }
  .thnk h1 {
    color: white;
    font-size: 60px;
    margin-bottom: 20px;
    font-family: 'Dynalight', cursive;
    text-align: center;
    margin-top: 50px; }
  .thnk span {
    color: white;
    font-size: 16px;
    display: block;
    text-align: center; }
  .thnk .load {
    display: block;
    width: 300px;
    margin: 0 auto;
    margin-top: 20px; }
    .thnk .load img {
      display: block; }

@-webkit-keyframes download {  
    0%   { top:0px; }
	 50% {top:4px;}
    100% {top:0px;}
}
@keyframes download {  
    0%   { top:0px; }
	 50% {top:4px;}
    100% {top:0px;}
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
@media screen and (max-width: 1400px) {


	
	.menubar .list-menu > li > a
	{
		font-size:13px;
		padding: 24px 25px;
	}
	
	.social-mediacls
	{
		line-height:68px;  
	}
}

@media screen and (min-width: 992px) and (max-width: 1199px){


.slider-sec {margin-top: 35px;}				
.left-slider{ float:left;}
.right-slider{ float: left; margin-left: 35px;}
.left-slider img {width: 301px;}
.head1{ line-height: 53px; font-size: 53px;}
.btn-dwnld{ margin-left: unset;}
.slider-sec {margin-top: 112px;}
.tabrespnsiv{ width: 35%; float: left;}
.tabrespnsiv2{ width: 65%; float: left;}
.left-sec2 img {width: 217px;}
.right-sec2 {margin-top: 1px;}
.head2{ font-size: 24px;}
.para2{ margin-top: 10px;}
.bas{ float:left; margin-top: 10px;}
.left-sec2 img{width: 215px; margin-top: 11px;}
.left-sec3 img {width: 239px;margin-top: 92px;}
.footer-logo{ width: 250px;}	
.footer-logo{ margin: 15px auto 35px auto; width: 250px; text-align:center; display:block;}
.callus{ float: left;width: 100%; text-align:center;}
.contact-num{ text-align:center; float:left; width:100%;}
.mail-addrs{ float:left; width:100%; text-align:center; margin-bottom:0px;}
.maintab > li {width: 235px;}
.maintab > li > a{ font-size: 13px; padding-top: 19px;
padding-bottom: 19px;}
.maintab > li.active > a, .maintab > li.active > a:focus, .maintab > li.active > a:hover{ font-size: 16px;}
.tabimage {
   
    margin: 0 auto 20px auto;
    display: block;
}

}

@media screen and  (max-width: 991px)
{
.contact-page .right-cnt{ float: initial; margin-top: 40px; }
.contact-page h3 { font-size: 18px; }
.contact-page h3 { margin-bottom: 20px; }
.dn-submittt { top: 0; margin-left: 0; margin-top: 15px;   }	
*{ font-size: 15px; }
.spazer{ height: 40px; }
 h2{ font-size: 22px; }
.right-about-content{ width: 50%; margin: 0 auto; margin-top: 40px; }
 .head4 { font-size: 27px; }
.section2, .section3, .section4, .section5 { padding: 50px 0; }	
.slider-sec {margin-top: 35px;}
.computer-screen { width: 50%; margin: 0 auto; float: initial; padding-top: 0; margin-bottom: 30px; }
.require { width: 100%; }
.carousel-inner > .item { height: 340px; }
.carousel { height: 340px; }
.btn-dwnld { font-size: 15px; margin-top: 15px; }
.social-mediacls{ display: none !important;  }
.left-slider{ float:left;}
.right-slider{ float: left; margin-left: 35px;}
.left-slider img {width: 250px; margin-top: 15px; }
.head1{ line-height: 53px; font-size: 53px;}
.btn-dwnld{ margin-left: unset;}
.slider-sec { margin-top: 35px;}
.carousel-inner > .item > img { height: 100%; }
.menubar .list-menu > li > a { padding:18px 14px; font-size: 12px; }
.tabrespnsiv{ width: 35%; float: left;}
.tabrespnsiv2{ width: 65%; float: left;}
.left-sec2 img {width: 217px;}
.right-sec2 {margin-top: 1px;}
.head2{ font-size: 24px;}
.para2{ margin-top: 10px;}
.bas{ float:left; margin-top: 10px;}
.left-sec2 img{ width: 215px;margin-top: 11px;}
.left-sec3 img {width: 239px;margin-top: 92px;}
.list-advantage {margin-top: 15px;}
.head3{ font-size: 23px;}	
.maintab > li {width: 180px;}
.maintab > li.active > a, .maintab > li.active > a:focus, .maintab > li.active > a:hover{font-size: 13px; padding-left:5px; padding-right:5px;}
.maintab > li > a{ font-size: 11px;}
.footer-logo{ width: 250px;}
.footer-logo{ margin: 15px auto 35px auto; width: 250px; text-align:center; display:block;}
.callus{ float: left;width: 100%; text-align:center;}
.contact-num{ text-align:center; float:left; width:100%;}
.mail-addrs{ float:left; width:100%; text-align:center; margin-bottom:0px;}
.navbar-brand > img {width: 118px;}
.tabimage{  margin: 0 auto 20px auto;
display: block;}
.maintab > li > a{ padding-left:5px; padding-right:5px; padding-top: 20px;
padding-bottom: 20px;}
}

@media screen and (max-width: 767px) 
{
  .menubar .list-menu > li > a { display: block; }
  .menubar .list-menu { width: 100%; }
}

@media screen and (max-width: 640px) 
{
.download-page	h2 { font-size: 21px; margin-top: 0; }
.tabrespnsiv{ width:100%; margin: 0 auto; float: initial; margin-bottom: 25px; }
.tabrespnsiv2 { width: 100%; }
.pack{ left: -40px; }
.btn-dwnld{ margin-top: 0; }
.carousel-inner > .item > img { height: 100%; }
.right-slider{ text-align: center; }	
.left-slider img {width: 230px;display:block;margin:0 auto;}			
.slider-sec {margin-top: 35px;}
.para1{ margin-top: 7px; text-align:center; margin-bottom:25px; }
.left-sec2 img {width: 90%;margin: 0 auto;display: block;}
.head2{ font-size: 21px;text-align: center; line-height: 30px;}
.para2{margin-top: 14px;text-align: center;}
.bas{ margin-top: 15px; text-align: center;float: unset;}
.special1 {width: 41px !important;}
.bas li{ margin-right: 5px;}
.bas li img {width: 53px;}	
.special2 {width: 47px !important;}
.left-sec3 img{ width: 245px; margin-bottom: 15px !important; margin:0 auto; display:block;}
.list-advantage{ margin-top: 20px;}
.head3{ font-size:21px; margin-bottom: 25px;}
.maintab > li.active > a, .maintab > li.active > a:focus, .maintab > li.active > a:hover{ border: 2px solid transparent; border-top: 2px solid; 
border-bottom: 1px solid !important; box-shadow: 3px 1px 8px #646464;}
.maintab{ border: 2px solid #1f1a1f; border-top:none !important;}
.tabborder{ border-right:none; border-left:none !important; border-bottom: none !important;}
.tabborder2{ border-right:none !important; border-left:none !important; border-bottom: none !important;}
.maintab > li > a{ padding:15px; }
.tabimage{ width: 100%; margin:0 auto; display:block;}
.head4{ margin-bottom: 25px; font-size: 21px;}
.list-first{  border-right: none; }
.list-requirements2 li{ width:100%; text-align:center;}
.list-support-format li{ width:100%; border-right:none;}
.inner-sf-first{ border-top:1px solid #69696b}
.resptbl{ border-top:none !important;}
.footer-logo{ margin: 15px auto 35px auto; width: 250px; text-align:center; display:block;}
.callus{ float: left;width: 100%; text-align:center;}
.contact-num{ text-align:center; float:left; width:100%;}
.mail-addrs{ float:left; width:100%; text-align:center; margin-bottom:0px;}
.head1{ font-size: 45px; line-height: 43px; text-align:center;}
.maintab > li{ width:100%;}
.navbar-brand > img{ width: 150px; padding-left: 0px;}
.respnbtn{ margin-top: 15px;}
.list-menu{ float:left;}
.social-mediacls {margin-left: 20px;}
.section2{ padding-top: 25px;padding-bottom: 25px;}
.section3{ padding-top: 25px;padding-bottom: 25px;}
.section4{padding-top: 25px;padding-bottom: 25px;}
.section5{ padding-top: 25px;padding-bottom: 25px;}
.topfooter {padding-bottom: 25px;padding-top: 25px;}
.footer-logo{ width: 150px;}
.contact-num{ font-size: 23px;}
.mail-det{ font-size: 15px;}
.right-about-content{ margin-top:30px;}

}


@media screen and (max-width: 480px) 
{
	.list-requirements li { font-size: 13px; }
	.list-first { font-size: 14px !important; }
	.inner-list-sf li { font-size: 13px; }
	.section4 .module { padding: 20px; }
	.left-slider { display: none; }
	.right-slider { margin-left: 0; }
	.btn-dwnld { padding: 9px 18px; font-size: 13px; }
	.section4 .module h5 { font-size: 15px; margin-bottom: 15px; }
	.right-about-content { width: 100%; }
	* { font-size: 14px; }
	.download-page	h2 { font-size: 18px;  margin-bottom: 25px; line-height: 30px; }
	.about-us-banner { padding: 35px 0; }  
	.navbar-brand > img { width: 125px; }
	.contact-page h3 { font-size: 17px; }
	.contact-page .right-cnt p { font-size: 13px; }
	.contact-page input, .contact-page textarea { margin-bottom: 15px; }
	.head8 { font-size: 16px; }
	.head15 { font-size: 20px; margin-bottom: 25px; }
	.csp h5 { font-size: 15px; }


}

















